Bug 476036 - [lilr621b] general protection fault: 0000 [1] SMP
[lilr621b] general protection fault: 0000 [1] SMP
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm-kernel (Show other bugs)
4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 466498
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 11:30 EST by Benjamin Kahn
Modified: 2009-04-16 15:48 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 08:15:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-12-11 11:30:18 EST
This bug has been copied from bug #466498 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Chris Feist 2009-01-06 17:12:26 EST
Built into dlm-kernel-2.6.9-54.11.el4_7.9.
Comment 6 errata-xmlrpc 2009-01-30 08:15:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0041.html

Note You need to log in before you can comment on or make changes to this bug.